FreeBSD : Teamspeak Server -- Directory Traversal Vulnerability (4b68d917-e705-11dd-afcd-00e0815b8da8)

Medium Nessus Plugin ID 35427


The remote FreeBSD host is missing a security-related update.


SecurityFocus reports :

TeamSpeak is prone to a directory-traversal vulnerability because it fails to sufficiently sanitize user-supplied input data. Exploiting the issue may allow an attacker to obtain sensitive information that could aid in further attacks.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 35427

File Name: freebsd_pkg_4b68d917e70511ddafcd00e0815b8da8.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2009/01/20

Modified: 2015/01/19

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:F/RL:U/RC:ND

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:teamspeak_server, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2009/01/20

Vulnerability Publication Date: 2009/01/14

Reference Information

BID: 33256